//在URL中，排序条件的变量名

var filter_param_name = "filter";
var class_filter_param_name = "class_id";
var type_filter_param_name = "type";
var date_filter_param_name = "date";

var page_num_param_name = "pn";


//筛选
function filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);  //因为变换了数据范围，故页数也要从新开始计算
	this.location.search = addSearch(tmp,filter_param_name,e.value);
}

//日期筛选
function date_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);  //因为变换了数据范围，故页数也要从新开始计算
	this.location.search = addSearch(tmp,date_filter_param_name,e.value);
}

//按分类过滤
function class_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);　//因为变换了数据范围，故页数也要从新开始计算
	this.location.search = addSearch(tmp,class_filter_param_name,e.value);
}


//按类型过滤
function type_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);　//因为变换了数据范围，故页数也要从新开始计算
	this.location.search = addSearch(tmp,type_filter_param_name,e.value);
}